Bug 1929056 - kube-apiserver-availability.rules are failing evaluation
Summary: kube-apiserver-availability.rules are failing evaluation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Damien Grisonnet
QA Contact: hongyan li
URL:
Whiteboard:
Depends On:
Blocks: 1932820
TreeView+ depends on / blocked
 
Reported: 2021-02-16 07:08 UTC by Rahul Rajendran
Modified: 2021-07-27 22:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:44:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 1068 0 None open Bug 1929056: Remove kube-apiserver-availability.rules 2021-02-25 09:22:13 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:45:04 UTC

Comment 3 Junqi Zhao 2021-03-02 01:56:51 UTC
tested with 4.8.0-0.nightly-2021-03-01-143026, kube-apiserver-availability.rules are removed

Comment 6 errata-xmlrpc 2021-07-27 22:44:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.